
:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name: description
      :label: Description
    - :name: type_of
      :label: Type of building
    - :name: alternate_names
      :label: Alternate names
    - :name:
      :label: Tags
      :field_type: tags
:occupants:
  :label: Occupants
  :icon: recent_actors
  :attributes:
    - :name: owner
      :label: Owner
    - :name: tenants
      :label: Tenants
    - :name: affiliation
      :label: Affiliation
    - :name: capacity
      :label: Capacity
    - :name: price
      :label: Price
    - :name: animals
      :label: Animals
:design:
  :label: Design
  :icon: format_paint
  :attributes:
    - :name: architectural_style
      :label: Architectural style
    - :name: facade
      :label: Facade
    - :name: roof
      :label: Roof
    - :name: dimensions
      :label: Dimensions
    - :name: square_feet
      :label: Square feet
    - :name: floor_count
      :label: Floor count
    - :name: flooring
      :label: Flooring
    - :name: walls
      :label: Walls
    - :name: windows
      :label: Windows
:purpose:
  :label: Usage
  :icon: extension
  :attributes:
    - :name: bedrooms
      :label: Bedrooms
    - :name: baths
      :label: Baths
    - :name: purpose
      :label: Purpose
    - :name: permits
      :label: Permits
    - :name: zone
      :label: Zone
:location:
  :label: Location
  :icon: location_on
  :attributes:
    - :name: address
      :label: Address
    - :name: towns
      :label: Town
      :field_type: link
    - :name: countries
      :label: Country
      :field_type: link
    - :name: landmarks
      :label: Landmark
      :field_type: link
    - :name: locations
      :label: Location
      :field_type: link
:neighborhood:
  :label: Neighborhood
  :icon: store_mall_directory
  :attributes:
    - :name: neighborhood_name
      :label: Neighborhood name
    - :name: crime_rate
      :label: Crime rate
    - :name: nearby_buildings
      :label: Nearby buildings
      :field_type: link
    - :name: view
      :label: View
    - :name: stereotype
      :label: Stereotype
    - :name: district_schools
      :label: District schools
      :field_type: link
:financial:
  :label: Financial
  :icon: attach_money
  :attributes:
    - :name: value
      :label: Value
    - :name: last_sale_price
      :label: Last sale price
    - :name: monthly_payments
      :label: Monthly payments
:amenities:
  :label: Amenities
  :icon: pool
  :attributes:
    - :name: parking
      :label: Parking
    - :name: cooling
      :label: Cooling
    - :name: heating
      :label: Heating
    - :name: security
      :label: Security
    - :name: walkability
      :label: Walkability
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: constructed_year
      :label: Constructed year
    - :name: construction_cost
      :label: Construction cost
    - :name: construction_time
      :label: Construction time
    - :name: last_remodel
      :label: Last remodel
    - :name: architect
      :label: Architect
    - :name: developer
      :label: Developer
    - :name: notable_events
      :label: Notable events
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
